# Companies Announced Billions in US Government Cybersecurity Contracts in 2022
## Companies have announced securing billions of dollars in cybersecurity-related contracts with the US government in 2022.
## Information:

+ Link: https://www.securityweek.com/companies-announced-billions-us-government-cybersecurity-contracts-2022
+ Source: SecurityWeek
+ Author: Eduard Kovacs
+ Date published: 22 December 2022, 12:00
+ Date scraped: 22 December 2022, 12:00

## Article:
![Main article image](https://www.securityweek.com//favicon.ico)



Just like the private sector, the federal government is well aware of the importance of cybersecurity, which is why it [allocates billions of dollars](https://www.securityweek.com/white-house-proposes-109-billion-budget-cybersecurity) every year for solutions and services designed to protect data, systems and infrastructure.


However, while government contracts can be highly lucrative, contractors need to ensure that they comply with federal requirements or they could end up [paying millions for violations](https://www.securityweek.com/aerojet-rocketdyne-pay-9m-over-allegations-cybersecurity-violations).


*SecurityWeek* has compiled a list of some of the biggest cybersecurity-related government contracts announced by companies in 2022:


[Booz Allen Hamilton](https://www.boozallen.com/menu/media-center/q1-2023/622-5m-nasa-cybersecurity-contract-awarded.html) secured a $622 million contract to provide a complete range of cybersecurity and privacy enterprise solutions and services to NASA. The Cybersecurity and Privacy Enterprise Solutions and Services (CyPrESS) contract runs until September 2023, with four option periods running through September 2030. The company has also won a [$99 million cybersecurity contract](https://www.govconwire.com/2022/06/navy-selects-booz-allen-for-99m-infrastructure-cybersecurity-support-contract/) for two US Navy organizations.


[ECS](https://ecstech.com/ecs-insight/press-release/ecs-awarded-430m-aess-recompete-by-army-cyber-command/) won a five-year, $430 million, recompete contract to support the Army Endpoint Security Solution (AESS), which protects up to 800,000 endpoints across the Army’s classified and unclassified networks. ECS will expand endpoint detection and response capabilities and create a unified asset management system.


[Five Stones Research (5SRC)](https://www.defense.gov/News/Contracts/Contract/Article/3143335/#:~:text=Five%20Stones%20Research%20Corp.), a small business based in Alabama, has been awarded a $266 million contract for helping the Missile Defense Agency identify and mitigate cybersecurity risks to weapon systems. 5SRC has also been tasked with helping the Pentagon protect its networks, securing cloud-based information systems, evaluating proposed IT solutions, and identifying vulnerabilities and threat mitigations on information systems.


[General Dynamics Information Technology (GDIT)](https://www.gdit.com/about-gdit/press-releases/gdit-awarded-usd267-million-army-national-guard-cyber-contract/) announced a $267 million cyber contract with a one-year base period and three option years with the Army National Guard. In addition to cybersecurity, the Guard Enterprise Cyber Operations Support (GECOS) contract covers IT infrastructure, application hosting, and associated services. GDIT is tasked with providing an integrated network and security operations center, which will be used to operate, maintain and secure the enterprise network.


[Peraton](https://www.peraton.com/news/peraton-receives-254m-contract-to-bring-innovative-next-gen-cyber-solutions-to-department-of-state/) has been awarded a $254 million contract to support the Department of State’s Diplomatic Security Service (DSS) with cybersecurity operations over the next five years. The Diplomatic Security Cyber Mission (DSCM) Support Services contract covers incident management, threat analysis, and penetration testing.


[Sealing Technologies](https://www.sealingtech.com/press/sealing-technologies-inc-awarded-168-5m-to-provide-usmc-cyber-defense-support/), a small cybersecurity solutions provider, was awarded a five-year, $168 million task order focusing on the Marine Corps’ Defensive Cyber Weapons System (DCWS). SealingTech’s tasks include vulnerability analysis, assessments, and incident response. SealingTech also announced being selected by the US Cyber Command for ['hunt-forward' operations](https://www.fedscoop.com/cyber-command-awards-nearly-60m-contract-for-hunt-forward-operations/) for the Cyber National Mission Force (CNMF), valued at nearly $60 million.


[Echelon Services](https://www.govconwire.com/2022/07/echelon-services-wins-153m-dcsa-cybersecurity-support-contract/) has been awarded a potential five-year contract for $153 million to provide enterprise and transformational cybersecurity support services to the Defense Counterintelligence and Security Agency (DCSA).


[Oasis](https://www.oasissystems.com/oasis-technology-engineering-awarded-92-million-contract-from-the-nuclear-regulatory-commission/) has been awarded a five-year, $92 million Cybersecurity Program Support Services (CPSS) contract by the Nuclear Regulatory Commission (NRC). The contract covers program management, special projects, FISMA compliance and supply chain, situational awareness, and training.


[Rite-Solutions](https://www.rite-solutions.com/rite-solutions-receives-navy-cybersecurity-contract/) was awarded a $77 million five-year cybersecurity contract by the Naval Surface Warfare Center Dahlgren Division (NSWCDD) under the Department of the Navy. The company will provide engineering support for Cyber Situational Awareness (SA), Cyber Command and Control (C2), Mission Assurance, and Homeland Defense.


[WWC Global](https://tribalbusinessnews.com/sections/federal-8-a-contracting/14136-mashantucket-pequot-owned-command-holdings-announces-first-federal-contract-through-new-subsidiary), a Mashantucket Pequot Tribe-owned management consulting firm, announced a three-year, $37 million contract with the Cybersecurity and Infrastructure Security Agency (CISA) for critical infrastructure protection. WWC will provide product development, analysis, strategic planning, compliance tracking, and expertise on physical and electronic threats.


[CounterCraft](https://www.prnewswire.com/news-releases/countercraft-awarded-26-million-contract-from-us-government-to-support-advanced-cyber-operations-301641503.html) has been awarded a $26 million contract for its deception technology for active cyber defense to be used by the entire US Department of Defense and federal government.


[CGI Federal](https://www.cgi.com/en/cgi-federal-continue-strengthering-cybersecurity-at-nuclear-regulatory-commission) has been awarded a new $17 million agreement to prepare the Nuclear Regulatory Commission for emerging cyber threats under its Global Infrastructure and Development Acquisition (GLINDA) Blanket Purchase Agreement.


In addition, [Lockheed Martin](https://news.lockheedmartin.com/2022-11-28-Lockheed-Martin-to-Deliver-Web-Based-Cyber-Training-to-17000-US-Army-Personnel) announced that it will support cyber readiness and training for up to 17,000 US Army civilian cyber personnel.


[SandboxAQ](https://www.prnewswire.com/news-releases/sandboxaq-awarded-post-quantum-cryptography-small-business-innovation-research-contract-from-us-air-force-301682272.html) was awarded a contract by the Air Force to determine how its suite of quantum-resistant security applications can help the organization assess its cryptographic security posture and implement an end-to-end framework to protect Air Force and Space Force data networks from quantum attacks. Another quantum-related contract was announced by [QuSecure](https://www.qusecure.com/qusecure-awarded-coveted-sbir-phase-iii-federal-government-procurement-contract-for-post-quantum-cybersecurity-solutions/) for post-quantum cybersecurity solutions.


[Netskope](https://www.netskope.com/press-releases/netskope-awarded-first-ever-u-s-federal-civilian-government-sase-contract-led-by-the-united-states-patent-and-trademark-office) was awarded a US federal civilian government contract for its secure access service edge (SASE) solutions.





 


## Tags:


### Autogenerated tags:
[[cybersecurity]] [[five-year]]
