# New Phishing Attack Exploits Cloudflare R2 Hosting Service to Steal Cloud Passwords
## Threat actors behind these phishing campaigns exploit Cloudflare R2's free hosting service. While apart from this, with the help of two exceptional techniques, the operators evade the scanners and URL analyzers.
## Information:

+ Link: https://cybersecuritynews.com/?p=36629
+ Source: Cyber Security News
+ Author: Tushar Subhra Dutta
+ Date published: 17 August 2023, 06:25
+ Date scraped: 17 August 2023, 07:03

## Article:
![Main article image](https://blogger.googleusercontent.com/img/b/R29vZ2xl/AVvXsEgiv3TYry-i6O11pZ99w0QYH8aUM1ABpwK9EGlOp3wvIIBIn69zf46-BzaXk7zDHDmhle5_a8J0sEFBuCnuKnD3S1Z2kTJ2jyaJHrSS7IwSW3iSILNhYQYH6hZxsNv9lX1TmYku73LEpw6800vbDBkmYa5Co16pqbpRXgbc_JGzgFPcUGn8mHm7DaJmy4oW/s1600/New%20Phishing%20Attack%20Exploits%20Cloudflare%20R2%20Hosting%20Service%20to%20Steal%20Cloud%20Passwords.webp)


The Cloudflare R2 hosting service like the following platforms, which provides a cost-effective large-scale [data storage](https://cybersecuritynews.com/adata-suffers-700-gb-data-leak/) platform to developers with no exit bandwidth charges:-


* Amazon S3
* Google GCS
* Azure Blob Storage


For beta testing, the Cloudflare R2 was initially launched in May 2022, and in August 2022, Cloudflare launched its R2 cloud [hosting service](https://cybersecuritynews.com/namecheap-russians-domains/) publicly.





/\* custom css \*/
.tdi\_3.td-a-rec{
 text-align: center;
 }.tdi\_3 .td-element-style{
 z-index: -1;
 }.tdi\_3.td-a-rec-img{
 text-align: left;
 }.tdi\_3.td-a-rec-img img{
 margin: 0 auto 0 0;
 }@media (max-width: 767px) {
 .tdi\_3.td-a-rec-img {
 text-align: center;
 }
 }



The cybersecurity analysts at Netskope Threat Labs [recently noted](https://www.netskope.com/blog/evasive-phishing-campaign-steals-cloud-credentials-using-cloudflare-r2-and-turnstile) a shocking 61-fold surge in traffic to Cloudflare R2-hosted phishing pages from February to July 2023.


Mostly focused on Microsoft credentials, these phishing campaigns also encompass other cloud apps like:-


* Adobe
* Dropbox


However, the prime targets of these phishing campaigns are primarily from North America and Asia across various sectors and industries like:-


* Technology
* Financial services
* Banking sectors


## **Phishing pages**


For the distribution of the phishing pages, threat actors behind these [phishing campaigns](https://cybersecuritynews.com/ducktail-malware-targeting-hr-professionals/) exploit Cloudflare R2’s free hosting service. While apart from this, with the help of two exceptional techniques, the operators evade the scanners and URL analyzers.


To prevent unwanted access and protect the pages, they implement a CAPTCHA with the help of Cloudflare Turnstile.


Additionally, malicious content loads only when supported by another harmful source, targeting specific victims.


![](https://lh3.googleusercontent.com/fNZrQrMrHqX3ame0M9BG0iZeC69UGI-bwXFOdqiNVR7nMrnmunaJy03N-dL2Odxj5rZpMRix_9Nob2JO_h9bdvkHI-oP97L7QYQAhIfaG5o9y97Dosjj_hXLjDth_YGZkf3QU-9QCRIMKKte_ZD5AcE)Cloudflare Turnstile (Source – Netskope)


It’s been urged that users must look out for URLs with the following pattern since threat actors take advantage of Clouflare’s free subdomain:-


* https[:]//pub-<32\_alphanumeric\_string>.r2.dev/webpage[.]htm


![](https://lh3.googleusercontent.com/nVgNjNRAjDmmmKrBgPyNGDZeQRWlQBX9YW64y_BocfUg4AprRsRfsCa5DdzTseclG8RWUZBD0Y00QJsFQgXs8PyjKtPWJ8zVpQLh4Jy4LEdnORMAX1kWioDhJ7MPADPPYFyjIJ96eWqbiy3ZWxk512k)Microsoft phishing page (Source – Netskope)


## Phishing Page With Cloudflare R2


In addition to abusing the Cloudflare Turnstile, some phishing sites delay the presentation of the page until meeting specific criteria.


A timestamp after a hash in the referring site’s URL unveils the page while lacking a parameter redirects to “google.com.”


So, this dual action hides the malicious intent of the [threat actor](https://cybersecuritynews.com/threat-actors-using-chatgpt-lure/), safeguarding against scanners and enabling them to target the victims precisely.


For the real phishing page, a timestamp from the referrer is a must, as direct access shows a custom error message.



![](https://lh4.googleusercontent.com/OsBMzfFTXUaPgHlbQelNLwiU1Ne5LeUkY6-Lq4smvf6IsQ4fibFryKR1NsbF4MfPv2o6X8OdoLPjCtkuElhONMMYFchz6cYX_aJFeKmC02y-I5xjaMzalp6eaEwQyFEpEDxnPvY2Vu_6BEQeX1bbtoQ)Error Message (Source – Netskope)


To identify the bot-crawled phishing pages, the phishing site deploys an open-source bot detection library, “Fingerprint BotD.” Upon detection of the bot on the page,  the following custom error message is sent:-


* ERROR CODE 102 or 99


## **Recommendations**


Here below, we have mentioned all the recommendations provided by the experts at Netskope:-


* To prevent malicious site visits, make sure to properly monitor all the HTTP and HTTPS traffic.
* To block known phishing and scam sites, deploy a robust URL filtering policy.
* Ensure the implementation of a proper threat protection policy.
* Make sure to use RBI (Remote Browser Isolation) technology for an additional layer of protection.






## Tags:
***urls***: https://pub-<32_alphanumeric_string>.r2.dev/webpage.htm http://r2.dev/webpage.htm

### Autogenerated tags:
[[phishing]] [[cloudflare]] [[r2]] [[netskope]] [[url]]
